## rust-goblin 0.0.19

=== debian/changelog ===
rust-goblin (0.0.19-1) unstable; urgency=medium

  * Package goblin 0.0.19 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 11:29:39 -0800
