=== debian/control ===
Source: rust-goblin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4-dev <!nocheck>,
 librust-plain-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-scroll-0.9+derive-dev <!nocheck>,
 librust-scroll-0.9+std-dev <!nocheck>,
 librust-scroll-0.9-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/goblin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/goblin

Package: librust-goblin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-plain-0.2+default-dev (>= 0.2.3-~~),
 librust-scroll-0.9-dev
Recommends:
 librust-goblin+default-dev (= ${binary:Version})
Suggests:
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-goblin+log-dev (= ${binary:Version}),
 librust-goblin+mach32-dev (= ${binary:Version}),
 librust-goblin+mach64-dev (= ${binary:Version}),
 librust-goblin+pe32-dev (= ${binary:Version}),
 librust-goblin+pe64-dev (= ${binary:Version}),
 librust-goblin+std-dev (= ${binary:Version})
Provides:
 librust-goblin+elf32-dev (= ${binary:Version}),
 librust-goblin+elf64-dev (= ${binary:Version}),
 librust-goblin-0-dev (= ${binary:Version}),
 librust-goblin-0+elf32-dev (= ${binary:Version}),
 librust-goblin-0+elf64-dev (= ${binary:Version}),
 librust-goblin-0.0-dev (= ${binary:Version}),
 librust-goblin-0.0+elf32-dev (= ${binary:Version}),
 librust-goblin-0.0+elf64-dev (= ${binary:Version}),
 librust-goblin-0.0.19-dev (= ${binary:Version}),
 librust-goblin-0.0.19+elf32-dev (= ${binary:Version}),
 librust-goblin-0.0.19+elf64-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - Rust source code
 This package contains the source for the Rust goblin crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-goblin+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-log-0.4-dev,
 librust-scroll-0.9+derive-dev
Provides:
 librust-goblin+archive-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0+alloc-dev (= ${binary:Version}),
 librust-goblin-0+archive-dev (= ${binary:Version}),
 librust-goblin-0+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0.0+alloc-dev (= ${binary:Version}),
 librust-goblin-0.0+archive-dev (= ${binary:Version}),
 librust-goblin-0.0+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0.0.19+alloc-dev (= ${binary:Version}),
 librust-goblin-0.0.19+archive-dev (= ${binary:Version}),
 librust-goblin-0.0.19+endian-fd-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "alloc"
 This metapackage enables feature alloc for the Rust goblin crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-goblin+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-goblin+std-dev (= ${binary:Version}),
 librust-goblin+elf32-dev (= ${binary:Version}),
 librust-goblin+elf64-dev (= ${binary:Version}),
 librust-goblin+mach32-dev (= ${binary:Version}),
 librust-goblin+mach64-dev (= ${binary:Version}),
 librust-goblin+pe32-dev (= ${binary:Version}),
 librust-goblin+pe64-dev (= ${binary:Version}),
 librust-goblin+archive-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version})
Provides:
 librust-goblin-0+default-dev (= ${binary:Version}),
 librust-goblin-0.0+default-dev (= ${binary:Version}),
 librust-goblin-0.0.19+default-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "default"
 This metapackage enables feature default for the Rust goblin crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-goblin+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-log-0.4-dev
Provides:
 librust-goblin-0+log-dev (= ${binary:Version}),
 librust-goblin-0.0+log-dev (= ${binary:Version}),
 librust-goblin-0.0.19+log-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "log"
 This metapackage enables feature log for the Rust goblin crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-goblin+mach32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version})
Provides:
 librust-goblin-0+mach32-dev (= ${binary:Version}),
 librust-goblin-0.0+mach32-dev (= ${binary:Version}),
 librust-goblin-0.0.19+mach32-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "mach32"
 This metapackage enables feature mach32 for the Rust goblin crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-goblin+mach64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version})
Provides:
 librust-goblin-0+mach64-dev (= ${binary:Version}),
 librust-goblin-0.0+mach64-dev (= ${binary:Version}),
 librust-goblin-0.0.19+mach64-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "mach64"
 This metapackage enables feature mach64 for the Rust goblin crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-goblin+pe32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version})
Provides:
 librust-goblin-0+pe32-dev (= ${binary:Version}),
 librust-goblin-0.0+pe32-dev (= ${binary:Version}),
 librust-goblin-0.0.19+pe32-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "pe32"
 This metapackage enables feature pe32 for the Rust goblin crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-goblin+pe64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version})
Provides:
 librust-goblin-0+pe64-dev (= ${binary:Version}),
 librust-goblin-0.0+pe64-dev (= ${binary:Version}),
 librust-goblin-0.0.19+pe64-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "pe64"
 This metapackage enables feature pe64 for the Rust goblin crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-goblin+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-scroll-0.9+std-dev
Provides:
 librust-goblin-0+std-dev (= ${binary:Version}),
 librust-goblin-0.0+std-dev (= ${binary:Version}),
 librust-goblin-0.0.19+std-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "std"
 This metapackage enables feature std for the Rust goblin crate, by pulling in
 any additional dependencies needed by that feature.
