## rust-goblin 0.1.0

=== debian/changelog ===
rust-goblin (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package goblin 0.1.0 from crates.io using debcargo 2.4.0.
  * Declare build dependency on scroll >= 0.10.1 since 0.10.0 is broken.
  * Tests for archive feature fail, mark them as flaky.
  * Example dotnet_pe_analysis.rs FTBFS due to a missing asset file.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 04 Nov 2019 18:17:41 +0100

rust-goblin (0.0.24-1) unstable; urgency=medium

  * Team upload.
  * Package goblin 0.0.24 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Oct 2019 14:40:09 +0100
