=== debian/control ===
Source: rust-goblin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4-dev <!nocheck>,
 librust-plain-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-scroll-0.10+derive-dev <!nocheck>,
 librust-scroll-0.10+std-dev <!nocheck>,
 librust-scroll-0.10-dev <!nocheck>,
 librust-scroll-0.10-dev (>= 0.10.1~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/goblin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/goblin

Package: librust-goblin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-plain-0.2+default-dev (>= 0.2.3-~~),
 librust-scroll-0.10-dev
Recommends:
 librust-goblin+default-dev (= ${binary:Version})
Suggests:
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-goblin+log-dev (= ${binary:Version}),
 librust-goblin+mach32-dev (= ${binary:Version}),
 librust-goblin+std-dev (= ${binary:Version})
Provides:
 librust-goblin+elf32-dev (= ${binary:Version}),
 librust-goblin+elf64-dev (= ${binary:Version}),
 librust-goblin-0-dev (= ${binary:Version}),
 librust-goblin-0+elf32-dev (= ${binary:Version}),
 librust-goblin-0+elf64-dev (= ${binary:Version}),
 librust-goblin-0.1-dev (= ${binary:Version}),
 librust-goblin-0.1+elf32-dev (= ${binary:Version}),
 librust-goblin-0.1+elf64-dev (= ${binary:Version}),
 librust-goblin-0.1.0-dev (= ${binary:Version}),
 librust-goblin-0.1.0+elf32-dev (= ${binary:Version}),
 librust-goblin-0.1.0+elf64-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - Rust source code
 This package contains the source for the Rust goblin crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-goblin+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-log-0.4-dev,
 librust-scroll-0.10+derive-dev
Provides:
 librust-goblin+archive-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0+alloc-dev (= ${binary:Version}),
 librust-goblin-0+archive-dev (= ${binary:Version}),
 librust-goblin-0+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0.1+alloc-dev (= ${binary:Version}),
 librust-goblin-0.1+archive-dev (= ${binary:Version}),
 librust-goblin-0.1+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0.1.0+alloc-dev (= ${binary:Version}),
 librust-goblin-0.1.0+archive-dev (= ${binary:Version}),
 librust-goblin-0.1.0+endian-fd-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "alloc" and 2 more
 This metapackage enables feature "alloc" for the Rust goblin crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "archive", and "endian_fd"
 features.

Package: librust-goblin+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-goblin+std-dev (= ${binary:Version}),
 librust-goblin+elf32-dev (= ${binary:Version}),
 librust-goblin+elf64-dev (= ${binary:Version}),
 librust-goblin+mach32-dev (= ${binary:Version}),
 librust-goblin+mach64-dev (= ${binary:Version}),
 librust-goblin+pe32-dev (= ${binary:Version}),
 librust-goblin+pe64-dev (= ${binary:Version}),
 librust-goblin+archive-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version})
Provides:
 librust-goblin-0+default-dev (= ${binary:Version}),
 librust-goblin-0.1+default-dev (= ${binary:Version}),
 librust-goblin-0.1.0+default-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "default"
 This metapackage enables feature "default" for the Rust goblin crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-goblin+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-log-0.4-dev
Provides:
 librust-goblin-0+log-dev (= ${binary:Version}),
 librust-goblin-0.1+log-dev (= ${binary:Version}),
 librust-goblin-0.1.0+log-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "log"
 This metapackage enables feature "log" for the Rust goblin crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-goblin+mach32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version})
Provides:
 librust-goblin+mach64-dev (= ${binary:Version}),
 librust-goblin+pe32-dev (= ${binary:Version}),
 librust-goblin+pe64-dev (= ${binary:Version}),
 librust-goblin-0+mach32-dev (= ${binary:Version}),
 librust-goblin-0+mach64-dev (= ${binary:Version}),
 librust-goblin-0+pe32-dev (= ${binary:Version}),
 librust-goblin-0+pe64-dev (= ${binary:Version}),
 librust-goblin-0.1+mach32-dev (= ${binary:Version}),
 librust-goblin-0.1+mach64-dev (= ${binary:Version}),
 librust-goblin-0.1+pe32-dev (= ${binary:Version}),
 librust-goblin-0.1+pe64-dev (= ${binary:Version}),
 librust-goblin-0.1.0+mach32-dev (= ${binary:Version}),
 librust-goblin-0.1.0+mach64-dev (= ${binary:Version}),
 librust-goblin-0.1.0+pe32-dev (= ${binary:Version}),
 librust-goblin-0.1.0+pe64-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "mach32" and 3 more
 This metapackage enables feature "mach32" for the Rust goblin crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "mach64", "pe32", and "pe64"
 features.

Package: librust-goblin+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-dev (= ${binary:Version}),
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-scroll-0.10+std-dev
Provides:
 librust-goblin-0+std-dev (= ${binary:Version}),
 librust-goblin-0.1+std-dev (= ${binary:Version}),
 librust-goblin-0.1.0+std-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "std"
 This metapackage enables feature "std" for the Rust goblin crate, by pulling in
 any additional dependencies needed by that feature.
