=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.1.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.1.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-goblin-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.1.0 --all-targets --features alloc
Depends: dh-cargo (>= 18), librust-goblin+alloc-dev
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.1.0 --all-targets --features default
Depends: dh-cargo (>= 18), librust-goblin+default-dev
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.1.0 --all-targets --features log
Depends: dh-cargo (>= 18), librust-goblin+log-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.1.0 --all-targets --features mach32
Depends: dh-cargo (>= 18), librust-goblin+mach32-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.1.0 --all-targets --features std
Depends: dh-cargo (>= 18), librust-goblin+std-dev
Restrictions: allow-stderr, skip-not-installable
