## rust-goblin 0.2.1

=== debian/changelog ===
rust-goblin (0.2.1-4) unstable; urgency=medium

  * Team upload.
  * Package goblin 0.2.1 from crates.io using debcargo 2.4.2
  * Also exclude test files from dh_makeshlibs
    (fix build failure on armel/armhf)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 02:47:23 +0000

rust-goblin (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Package goblin 0.2.1 from crates.io using debcargo 2.4.2
  * Also exclude hello.so from strip/shlibs

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Apr 2020 22:35:40 +0000

rust-goblin (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package goblin 0.2.1 from crates.io using debcargo 2.4.2
  * Try to unbreak goblin on !amd64 by not stripping hello32.so

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Apr 2020 23:18:33 +0200

rust-goblin (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package goblin 0.2.1 from crates.io using debcargo 2.4.0
  * Ignore hello32.so

  [ Wolfgang Silbermayr ]
  * Package goblin 0.1.3 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Apr 2020 22:08:44 +0200
