=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
  librust-scroll-0.10-dev (>= 0.10.1~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+ Ximin Luo <infinity0@debian.org>,
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/goblin]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/goblin
 
@@ -39,12 +40,12 @@
  librust-goblin-0-dev (= ${binary:Version}),
  librust-goblin-0+elf32-dev (= ${binary:Version}),
  librust-goblin-0+elf64-dev (= ${binary:Version}),
- librust-goblin-0.1-dev (= ${binary:Version}),
- librust-goblin-0.1+elf32-dev (= ${binary:Version}),
- librust-goblin-0.1+elf64-dev (= ${binary:Version}),
- librust-goblin-0.1.0-dev (= ${binary:Version}),
- librust-goblin-0.1.0+elf32-dev (= ${binary:Version}),
- librust-goblin-0.1.0+elf64-dev (= ${binary:Version})
+ librust-goblin-0.2-dev (= ${binary:Version}),
+ librust-goblin-0.2+elf32-dev (= ${binary:Version}),
+ librust-goblin-0.2+elf64-dev (= ${binary:Version}),
+ librust-goblin-0.2.1-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+elf32-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+elf64-dev (= ${binary:Version})
 Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - Rust source code
  This package contains the source for the Rust goblin crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -63,12 +64,12 @@
  librust-goblin-0+alloc-dev (= ${binary:Version}),
  librust-goblin-0+archive-dev (= ${binary:Version}),
  librust-goblin-0+endian-fd-dev (= ${binary:Version}),
- librust-goblin-0.1+alloc-dev (= ${binary:Version}),
- librust-goblin-0.1+archive-dev (= ${binary:Version}),
- librust-goblin-0.1+endian-fd-dev (= ${binary:Version}),
- librust-goblin-0.1.0+alloc-dev (= ${binary:Version}),
- librust-goblin-0.1.0+archive-dev (= ${binary:Version}),
- librust-goblin-0.1.0+endian-fd-dev (= ${binary:Version})
+ librust-goblin-0.2+alloc-dev (= ${binary:Version}),
+ librust-goblin-0.2+archive-dev (= ${binary:Version}),
+ librust-goblin-0.2+endian-fd-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+alloc-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+archive-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+endian-fd-dev (= ${binary:Version})
 Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "alloc" and 2 more
  This metapackage enables feature "alloc" for the Rust goblin crate, by pulling
  in any additional dependencies needed by that feature.
@@ -93,8 +94,8 @@
  librust-goblin+endian-fd-dev (= ${binary:Version})
 Provides:
  librust-goblin-0+default-dev (= ${binary:Version}),
- librust-goblin-0.1+default-dev (= ${binary:Version}),
- librust-goblin-0.1.0+default-dev (= ${binary:Version})
+ librust-goblin-0.2+default-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+default-dev (= ${binary:Version})
 Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "default"
  This metapackage enables feature "default" for the Rust goblin crate, by
  pulling in any additional dependencies needed by that feature.
@@ -108,8 +109,8 @@
  librust-log-0.4-dev
 Provides:
  librust-goblin-0+log-dev (= ${binary:Version}),
- librust-goblin-0.1+log-dev (= ${binary:Version}),
- librust-goblin-0.1.0+log-dev (= ${binary:Version})
+ librust-goblin-0.2+log-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+log-dev (= ${binary:Version})
 Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "log"
  This metapackage enables feature "log" for the Rust goblin crate, by pulling in
  any additional dependencies needed by that feature.
@@ -130,14 +131,14 @@
  librust-goblin-0+mach64-dev (= ${binary:Version}),
  librust-goblin-0+pe32-dev (= ${binary:Version}),
  librust-goblin-0+pe64-dev (= ${binary:Version}),
- librust-goblin-0.1+mach32-dev (= ${binary:Version}),
- librust-goblin-0.1+mach64-dev (= ${binary:Version}),
- librust-goblin-0.1+pe32-dev (= ${binary:Version}),
- librust-goblin-0.1+pe64-dev (= ${binary:Version}),
- librust-goblin-0.1.0+mach32-dev (= ${binary:Version}),
- librust-goblin-0.1.0+mach64-dev (= ${binary:Version}),
- librust-goblin-0.1.0+pe32-dev (= ${binary:Version}),
- librust-goblin-0.1.0+pe64-dev (= ${binary:Version})
+ librust-goblin-0.2+mach32-dev (= ${binary:Version}),
+ librust-goblin-0.2+mach64-dev (= ${binary:Version}),
+ librust-goblin-0.2+pe32-dev (= ${binary:Version}),
+ librust-goblin-0.2+pe64-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+mach32-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+mach64-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+pe32-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+pe64-dev (= ${binary:Version})
 Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "mach32" and 3 more
  This metapackage enables feature "mach32" for the Rust goblin crate, by pulling
  in any additional dependencies needed by that feature.
@@ -155,8 +156,8 @@
  librust-scroll-0.10+std-dev
 Provides:
  librust-goblin-0+std-dev (= ${binary:Version}),
- librust-goblin-0.1+std-dev (= ${binary:Version}),
- librust-goblin-0.1.0+std-dev (= ${binary:Version})
+ librust-goblin-0.2+std-dev (= ${binary:Version}),
+ librust-goblin-0.2.1+std-dev (= ${binary:Version})
 Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - feature "std"
  This metapackage enables feature "std" for the Rust goblin crate, by pulling in
  any additional dependencies needed by that feature.
