=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.2.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.2.1 --all-targets --no-default-features
Features: test-name=librust-goblin-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.2.1 --all-targets --features alloc
Features: test-name=librust-goblin+alloc-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.2.1 --all-targets --features default
Features: test-name=librust-goblin+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.2.1 --all-targets --features log
Features: test-name=librust-goblin+log-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.2.1 --all-targets --features mach32
Features: test-name=librust-goblin+mach32-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.2.1 --all-targets --features std
Features: test-name=librust-goblin+std-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
