## rust-goblin 0.7.1

=== debian/changelog ===
rust-goblin (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package goblin 0.7.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 Jul 2023 16:46:32 +0100
