=== debian/control ===
Source: rust-goblin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4-dev <!nocheck>,
 librust-plain-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-scroll-0.11+derive-dev <!nocheck>,
 librust-scroll-0.11+std-dev <!nocheck>,
 librust-scroll-0.11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/goblin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/goblin
X-Cargo-Crate: goblin
Rules-Requires-Root: no

Package: librust-goblin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4-dev,
 librust-plain-0.2+default-dev (>= 0.2.3-~~),
 librust-scroll-0.11+derive-dev,
 librust-scroll-0.11+std-dev,
 librust-scroll-0.11-dev
Provides:
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-goblin+archive-dev (= ${binary:Version}),
 librust-goblin+default-dev (= ${binary:Version}),
 librust-goblin+elf32-dev (= ${binary:Version}),
 librust-goblin+elf64-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version}),
 librust-goblin+log-dev (= ${binary:Version}),
 librust-goblin+mach32-dev (= ${binary:Version}),
 librust-goblin+mach64-dev (= ${binary:Version}),
 librust-goblin+pe32-dev (= ${binary:Version}),
 librust-goblin+pe64-dev (= ${binary:Version}),
 librust-goblin+std-dev (= ${binary:Version}),
 librust-goblin-0-dev (= ${binary:Version}),
 librust-goblin-0+alloc-dev (= ${binary:Version}),
 librust-goblin-0+archive-dev (= ${binary:Version}),
 librust-goblin-0+default-dev (= ${binary:Version}),
 librust-goblin-0+elf32-dev (= ${binary:Version}),
 librust-goblin-0+elf64-dev (= ${binary:Version}),
 librust-goblin-0+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0+log-dev (= ${binary:Version}),
 librust-goblin-0+mach32-dev (= ${binary:Version}),
 librust-goblin-0+mach64-dev (= ${binary:Version}),
 librust-goblin-0+pe32-dev (= ${binary:Version}),
 librust-goblin-0+pe64-dev (= ${binary:Version}),
 librust-goblin-0+std-dev (= ${binary:Version}),
 librust-goblin-0.7-dev (= ${binary:Version}),
 librust-goblin-0.7+alloc-dev (= ${binary:Version}),
 librust-goblin-0.7+archive-dev (= ${binary:Version}),
 librust-goblin-0.7+default-dev (= ${binary:Version}),
 librust-goblin-0.7+elf32-dev (= ${binary:Version}),
 librust-goblin-0.7+elf64-dev (= ${binary:Version}),
 librust-goblin-0.7+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0.7+log-dev (= ${binary:Version}),
 librust-goblin-0.7+mach32-dev (= ${binary:Version}),
 librust-goblin-0.7+mach64-dev (= ${binary:Version}),
 librust-goblin-0.7+pe32-dev (= ${binary:Version}),
 librust-goblin-0.7+pe64-dev (= ${binary:Version}),
 librust-goblin-0.7+std-dev (= ${binary:Version}),
 librust-goblin-0.7.1-dev (= ${binary:Version}),
 librust-goblin-0.7.1+alloc-dev (= ${binary:Version}),
 librust-goblin-0.7.1+archive-dev (= ${binary:Version}),
 librust-goblin-0.7.1+default-dev (= ${binary:Version}),
 librust-goblin-0.7.1+elf32-dev (= ${binary:Version}),
 librust-goblin-0.7.1+elf64-dev (= ${binary:Version}),
 librust-goblin-0.7.1+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0.7.1+log-dev (= ${binary:Version}),
 librust-goblin-0.7.1+mach32-dev (= ${binary:Version}),
 librust-goblin-0.7.1+mach64-dev (= ${binary:Version}),
 librust-goblin-0.7.1+pe32-dev (= ${binary:Version}),
 librust-goblin-0.7.1+pe64-dev (= ${binary:Version}),
 librust-goblin-0.7.1+std-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - Rust source code
 This package contains the source for the Rust goblin crate, packaged by
 debcargo for use with cargo and dh-cargo.
