## rust-goblin 0.9.3

=== debian/changelog ===
rust-goblin (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package goblin 0.9.3 from crates.io using debcargo 2.7.8

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:00:38 +0000
