=== debian/control ===
Source: rust-goblin
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4-dev <!nocheck>,
 librust-plain-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-scroll-0.12+derive-dev <!nocheck>,
 librust-scroll-0.12+std-dev <!nocheck>,
 librust-scroll-0.12-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/goblin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/goblin
Homepage: https://github.com/m4b/goblin
X-Cargo-Crate: goblin
Rules-Requires-Root: no

Package: librust-goblin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4-dev,
 librust-plain-0.2+default-dev (>= 0.2.3-~~),
 librust-scroll-0.12+derive-dev,
 librust-scroll-0.12+std-dev,
 librust-scroll-0.12-dev
Provides:
 librust-goblin+alloc-dev (= ${binary:Version}),
 librust-goblin+archive-dev (= ${binary:Version}),
 librust-goblin+default-dev (= ${binary:Version}),
 librust-goblin+elf32-dev (= ${binary:Version}),
 librust-goblin+elf64-dev (= ${binary:Version}),
 librust-goblin+endian-fd-dev (= ${binary:Version}),
 librust-goblin+log-dev (= ${binary:Version}),
 librust-goblin+mach32-dev (= ${binary:Version}),
 librust-goblin+mach64-dev (= ${binary:Version}),
 librust-goblin+pe32-dev (= ${binary:Version}),
 librust-goblin+pe64-dev (= ${binary:Version}),
 librust-goblin+std-dev (= ${binary:Version}),
 librust-goblin+te-dev (= ${binary:Version}),
 librust-goblin-0-dev (= ${binary:Version}),
 librust-goblin-0+alloc-dev (= ${binary:Version}),
 librust-goblin-0+archive-dev (= ${binary:Version}),
 librust-goblin-0+default-dev (= ${binary:Version}),
 librust-goblin-0+elf32-dev (= ${binary:Version}),
 librust-goblin-0+elf64-dev (= ${binary:Version}),
 librust-goblin-0+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0+log-dev (= ${binary:Version}),
 librust-goblin-0+mach32-dev (= ${binary:Version}),
 librust-goblin-0+mach64-dev (= ${binary:Version}),
 librust-goblin-0+pe32-dev (= ${binary:Version}),
 librust-goblin-0+pe64-dev (= ${binary:Version}),
 librust-goblin-0+std-dev (= ${binary:Version}),
 librust-goblin-0+te-dev (= ${binary:Version}),
 librust-goblin-0.9-dev (= ${binary:Version}),
 librust-goblin-0.9+alloc-dev (= ${binary:Version}),
 librust-goblin-0.9+archive-dev (= ${binary:Version}),
 librust-goblin-0.9+default-dev (= ${binary:Version}),
 librust-goblin-0.9+elf32-dev (= ${binary:Version}),
 librust-goblin-0.9+elf64-dev (= ${binary:Version}),
 librust-goblin-0.9+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0.9+log-dev (= ${binary:Version}),
 librust-goblin-0.9+mach32-dev (= ${binary:Version}),
 librust-goblin-0.9+mach64-dev (= ${binary:Version}),
 librust-goblin-0.9+pe32-dev (= ${binary:Version}),
 librust-goblin-0.9+pe64-dev (= ${binary:Version}),
 librust-goblin-0.9+std-dev (= ${binary:Version}),
 librust-goblin-0.9+te-dev (= ${binary:Version}),
 librust-goblin-0.9.3-dev (= ${binary:Version}),
 librust-goblin-0.9.3+alloc-dev (= ${binary:Version}),
 librust-goblin-0.9.3+archive-dev (= ${binary:Version}),
 librust-goblin-0.9.3+default-dev (= ${binary:Version}),
 librust-goblin-0.9.3+elf32-dev (= ${binary:Version}),
 librust-goblin-0.9.3+elf64-dev (= ${binary:Version}),
 librust-goblin-0.9.3+endian-fd-dev (= ${binary:Version}),
 librust-goblin-0.9.3+log-dev (= ${binary:Version}),
 librust-goblin-0.9.3+mach32-dev (= ${binary:Version}),
 librust-goblin-0.9.3+mach64-dev (= ${binary:Version}),
 librust-goblin-0.9.3+pe32-dev (= ${binary:Version}),
 librust-goblin-0.9.3+pe64-dev (= ${binary:Version}),
 librust-goblin-0.9.3+std-dev (= ${binary:Version}),
 librust-goblin-0.9.3+te-dev (= ${binary:Version})
Description: Impish, cross-platform, ELF, Mach-o, and PE binary parsing and loading crate - Rust source code
 Source code for Debianized Rust crate "goblin"
