=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_shlibdeps:
	dh_shlibdeps -Xhello32.so -Xhello.so

override_dh_strip:
	dh_strip -Xhello32.so -Xhello.so

override_dh_makeshlibs:
	dh_makeshlibs -a -O--buildsystem=cargo -Xhello32.so -Xhello.so
