=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.9.3 --all-targets --all-features
Features: test-name=rust-goblin:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-stderrlog-0.5+default-dev (>= 0.5.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.9.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-goblin-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-stderrlog-0.5+default-dev (>= 0.5.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.9.3 --all-targets --no-default-features --features archive
Features: test-name=librust-goblin-dev:archive
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-stderrlog-0.5+default-dev (>= 0.5.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.9.3 --all-targets
Features: test-name=librust-goblin-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-stderrlog-0.5+default-dev (>= 0.5.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.9.3 --all-targets --no-default-features --features elf32
Features: test-name=librust-goblin-dev:elf32
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-stderrlog-0.5+default-dev (>= 0.5.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.9.3 --all-targets --no-default-features --features elf64
Features: test-name=librust-goblin-dev:elf64
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-stderrlog-0.5+default-dev (>= 0.5.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.9.3 --all-targets --no-default-features --features endian_fd
Features: test-name=librust-goblin-dev:endian_fd
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-stderrlog-0.5+default-dev (>= 0.5.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.9.3 --all-targets --no-default-features --features log
Features: test-name=librust-goblin-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-stderrlog-0.5+default-dev (>= 0.5.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.9.3 --all-targets --no-default-features --features mach32
Features: test-name=librust-goblin-dev:mach32
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-stderrlog-0.5+default-dev (>= 0.5.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test goblin 0.9.3 --all-targets --no-default-features --features mach64
Features: test-name=librust-goblin-dev:mach64
